﻿.TabControl
{
	border-bottom-color:darkgreen;
}

.TabControl .Tab
{
	background-color:darkseagreen;
	color:white;
		
	border-color:darkgreen;
}

.Tab:hover
{
	color:White;
}

.TabControl .ActiveTab
{
	border-bottom-color:whitesmoke;
	color: darkgreen;
	background-color:whitesmoke;
}

.TabControl .ActiveTab:hover
{
	color:darkgreen;
}